#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-cli
version:              1.4.1
visibility:           public
id:                   hslua-cli-1.4.1-Cq88rMysT3AyHG9MWgXYj
key:                  hslua-cli-1.4.1-Cq88rMysT3AyHG9MWgXYj
license:              MIT
copyright:            © 2022-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Command-line interface for Lua
description:
    Provides an embeddable command-line interface for Lua.
    The interface is compatible with the standard Lua
    interpreter, i.e., the `lua` executable provided in a
    default Lua installation.

category:             Foreign
abi:                  a781414b0d9bdb3c388f606be4b8bd8b
exposed:              True
exposed-modules:      HsLua.CLI
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-cli-1.4.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-cli-1.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hslua-cli
hs-libraries:         HShslua-cli-1.4.1-Cq88rMysT3AyHG9MWgXYj
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.3.1-997dcuxD2LODzwf96aMvc4
    hslua-marshalling-2.3.0-J4ELRpsGYHgC0iVRKVWWuJ
    hslua-repl-0.1.1-Ce5OAWir9SF2IOOC6KZin4
    lua-2.3.1-I2q6yrrmT3EplAaR2ddrY text-1.2.5.0 unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/hslua-cli/html/hslua-cli.haddock
haddock-html:         /usr/share/doc/hslua-cli/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

